Subject: Re: [lojban] the reason for x4 of {djuno}?

From: [email-masked]
Date: Fri, 30 Mar 2001 13:04:36 EST

In a message dated 3/30/2001 7:23:49 AM Central Standard Time, 
[email-masked] writes:

> Right, but how does calling those statements "mistakenly true"
> instead of "false" help?
> 
It looks to me that this discussion glides too readily over the point that 
truth -- in lojban -- is also relative to a belief system (much better than 
"epistemology", but still not quite right). Discussion between Maoist and 
Trotskyites (I had an officemate once who was Socialist Workers and so ahd 
the fights in his own head) eventually come down to fights between whole 
belief systems, which channge too slowly for political effectiveness, whence 
purges. "Mistakenly true" is actually rather nice -- true, but on a totally 
muddled epistemology; not possible in English, at least so clearly.